// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		3B285DB81B9128C100F0A2F1 /* Preference Controllers.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3B285DB71B9128C100F0A2F1 /* Preference Controllers.swift */; };
		3B285DBF1B912AB700F0A2F1 /* Preferences.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3B285DBE1B912AB700F0A2F1 /* Preferences.swift */; };
		3B489DBF1B90B055002B7EB3 /* TrackTableCellView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3B489DBD1B90B055002B7EB3 /* TrackTableCellView.swift */; };
		3B489DC31B90B116002B7EB3 /* Artwork.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3B489DC01B90B116002B7EB3 /* Artwork.swift */; };
		3B489DC41B90B116002B7EB3 /* Album.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3B489DC11B90B116002B7EB3 /* Album.swift */; };
		3B489DC51B90B116002B7EB3 /* Track.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3B489DC21B90B116002B7EB3 /* Track.swift */; };
		3B489DC71B90B38C002B7EB3 /* iTunes.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3B489DC61B90B38C002B7EB3 /* iTunes.swift */; };
		3B489DCB1B90B3E3002B7EB3 /* iTunes.m in Sources */ = {isa = PBXBuildFile; fileRef = 3B489DCA1B90B3E3002B7EB3 /* iTunes.m */; settings = {COMPILER_FLAGS = "-fno-objc-arc"; }; };
		3B489DD61B90E0D8002B7EB3 /* AlbumTableCellView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3B489DD51B90E0D8002B7EB3 /* AlbumTableCellView.swift */; };
		3B66275F1BA767C500483219 /* Credits.rtf in Resources */ = {isa = PBXBuildFile; fileRef = 3B66275E1BA767C500483219 /* Credits.rtf */; settings = {ASSET_TAGS = (); }; };
		3B76C7731B909B280025D550 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3B76C7721B909B280025D550 /* AppDelegate.swift */; };
		3B76C7751B909B280025D550 /* MainViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3B76C7741B909B280025D550 /* MainViewController.swift */; };
		3B76C77A1B909B280025D550 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 3B76C7781B909B280025D550 /* Main.storyboard */; };
		3B76C7851B909B280025D550 /* TagTunesTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3B76C7841B909B280025D550 /* TagTunesTests.swift */; };
		3B76C7901B909B280025D550 /* TagTunesUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3B76C78F1B909B280025D550 /* TagTunesUITests.swift */; };
		3B96BD661B9CA24100CC4101 /* DescriptiveError.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3B96BD651B9CA24100CC4101 /* DescriptiveError.swift */; };
		3B9752721BA85C2F00E26515 /* AppKitPlus.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 3BBF710A1B95E00F00BB1EDB /* AppKitPlus.framework */; };
		3B9752731BA85C2F00E26515 /* AppKitPlus.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = 3BBF710A1B95E00F00BB1EDB /* AppKitPlus.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		3BAD17CD1B9F0F6800FEF908 /* AlbumCollection.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3BAD17CC1B9F0F6800FEF908 /* AlbumCollection.swift */; };
		3BB1C97D1BA76F5F0083301F /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 3BB1C97C1BA76F5F0083301F /* Assets.xcassets */; settings = {ASSET_TAGS = (); }; };
		3BBF6FA01B946B7000BB1EDB /* SearchResult.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3BBF6F9F1B946B7000BB1EDB /* SearchResult.swift */; };
		3BFDED621BA84AD1007E7F36 /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = 3BFDED601BA84AD1007E7F36 /* Localizable.strings */; settings = {ASSET_TAGS = (); }; };
		3BFDED741BA855B8007E7F36 /* Localizable.stringsdict in Resources */ = {isa = PBXBuildFile; fileRef = 3BFDED761BA855B8007E7F36 /* Localizable.stringsdict */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		3B76C7811B909B280025D550 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 3B76C7671B909B280025D550 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 3B76C76E1B909B280025D550;
			remoteInfo = TagTunes;
		};
		3B76C78C1B909B280025D550 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 3B76C7671B909B280025D550 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 3B76C76E1B909B280025D550;
			remoteInfo = TagTunes;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		3B9752741BA85C2F00E26515 /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
				3B9752731BA85C2F00E26515 /* AppKitPlus.framework in Embed Frameworks */,
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		3B285DB71B9128C100F0A2F1 /* Preference Controllers.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "Preference Controllers.swift"; sourceTree = "<group>"; };
		3B285DBE1B912AB700F0A2F1 /* Preferences.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Preferences.swift; sourceTree = "<group>"; };
		3B489DBD1B90B055002B7EB3 /* TrackTableCellView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; lineEnding = 0; path = TrackTableCellView.swift; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.swift; };
		3B489DC01B90B116002B7EB3 /* Artwork.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Artwork.swift; sourceTree = "<group>"; };
		3B489DC11B90B116002B7EB3 /* Album.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Album.swift; sourceTree = "<group>"; };
		3B489DC21B90B116002B7EB3 /* Track.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Track.swift; sourceTree = "<group>"; };
		3B489DC61B90B38C002B7EB3 /* iTunes.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = iTunes.swift; sourceTree = "<group>"; };
		3B489DC81B90B3E2002B7EB3 /* TagTunes-Bridging-Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "TagTunes-Bridging-Header.h"; sourceTree = "<group>"; };
		3B489DC91B90B3E3002B7EB3 /* iTunes.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = iTunes.h; sourceTree = "<group>"; };
		3B489DCA1B90B3E3002B7EB3 /* iTunes.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = iTunes.m; sourceTree = "<group>"; };
		3B489DD51B90E0D8002B7EB3 /* AlbumTableCellView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; lineEnding = 0; path = AlbumTableCellView.swift; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.swift; };
		3B66275E1BA767C500483219 /* Credits.rtf */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.rtf; name = Credits.rtf; path = ../Credits.rtf; sourceTree = "<group>"; };
		3B76C76F1B909B280025D550 /* TagTunes.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = TagTunes.app; sourceTree = BUILT_PRODUCTS_DIR; };
		3B76C7721B909B280025D550 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		3B76C7741B909B280025D550 /* MainViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainViewController.swift; sourceTree = "<group>"; };
		3B76C7791B909B280025D550 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		3B76C77B1B909B280025D550 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		3B76C7801B909B280025D550 /* TagTunesTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = TagTunesTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		3B76C7841B909B280025D550 /* TagTunesTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TagTunesTests.swift; sourceTree = "<group>"; };
		3B76C7861B909B280025D550 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		3B76C78B1B909B280025D550 /* TagTunesUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = TagTunesUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		3B76C78F1B909B280025D550 /* TagTunesUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TagTunesUITests.swift; sourceTree = "<group>"; };
		3B76C7911B909B280025D550 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		3B96BD651B9CA24100CC4101 /* DescriptiveError.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DescriptiveError.swift; sourceTree = "<group>"; };
		3B97526A1BA85B5A00E26515 /* AppKitPlus.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppKitPlus.framework; path = ../AppKitPlus/build/Release/AppKitPlus.framework; sourceTree = "<group>"; };
		3BAD17CC1B9F0F6800FEF908 /* AlbumCollection.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AlbumCollection.swift; sourceTree = "<group>"; };
		3BB1C97C1BA76F5F0083301F /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		3BB8C5421BA2EEE800031021 /* Changelog.txt */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = Changelog.txt; sourceTree = "<group>"; };
		3BBF6F9F1B946B7000BB1EDB /* SearchResult.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SearchResult.swift; sourceTree = "<group>"; };
		3BBF710A1B95E00F00BB1EDB /* AppKitPlus.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppKitPlus.framework; path = "../../../../Library/Developer/Xcode/DerivedData/TagTunes-ahlftzbggvvcneeglkkowfbohpzh/Build/Products/Debug/AppKitPlus.framework"; sourceTree = "<group>"; };
		3BBF71161B98FB4200BB1EDB /* README.md */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = net.daringfireball.markdown; path = README.md; sourceTree = "<group>"; };
		3BFDED611BA84AD1007E7F36 /* Base */ = {isa = PBXFileReference; fileEncoding = 10; lastKnownFileType = text.plist.strings; name = Base; path = Base.lproj/Localizable.strings; sourceTree = "<group>"; };
		3BFDED751BA855B8007E7F36 /* Base */ = {isa = PBXFileReference; lastKnownFileType = text.plist.stringsdict; name = Base; path = Base.lproj/Localizable.stringsdict; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		3B76C76C1B909B280025D550 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3B9752721BA85C2F00E26515 /* AppKitPlus.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3B76C77D1B909B280025D550 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3B76C7881B909B280025D550 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		3B285DBD1B9128FB00F0A2F1 /* Ultil */ = {
			isa = PBXGroup;
			children = (
				3B489DC91B90B3E3002B7EB3 /* iTunes.h */,
				3B489DCA1B90B3E3002B7EB3 /* iTunes.m */,
			);
			name = Ultil;
			sourceTree = "<group>";
		};
		3B76C7661B909B280025D550 = {
			isa = PBXGroup;
			children = (
				3BB8C5421BA2EEE800031021 /* Changelog.txt */,
				3BBF71161B98FB4200BB1EDB /* README.md */,
				3B76C7711B909B280025D550 /* TagTunes */,
				3B76C7831B909B280025D550 /* TagTunesTests */,
				3B76C78E1B909B280025D550 /* TagTunesUITests */,
				3BBF710C1B95E02E00BB1EDB /* Frameworks */,
				3B76C7701B909B280025D550 /* Products */,
			);
			sourceTree = "<group>";
		};
		3B76C7701B909B280025D550 /* Products */ = {
			isa = PBXGroup;
			children = (
				3B76C76F1B909B280025D550 /* TagTunes.app */,
				3B76C7801B909B280025D550 /* TagTunesTests.xctest */,
				3B76C78B1B909B280025D550 /* TagTunesUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		3B76C7711B909B280025D550 /* TagTunes */ = {
			isa = PBXGroup;
			children = (
				3B285DBD1B9128FB00F0A2F1 /* Ultil */,
				3B76C79D1B909B8C0025D550 /* Model */,
				3B76C79F1B909B960025D550 /* View */,
				3B76C79E1B909B910025D550 /* Controller */,
				3BFDED631BA84ADB007E7F36 /* Resources */,
				3B489DC81B90B3E2002B7EB3 /* TagTunes-Bridging-Header.h */,
			);
			path = TagTunes;
			sourceTree = "<group>";
		};
		3B76C7831B909B280025D550 /* TagTunesTests */ = {
			isa = PBXGroup;
			children = (
				3B76C7841B909B280025D550 /* TagTunesTests.swift */,
				3B76C7861B909B280025D550 /* Info.plist */,
			);
			path = TagTunesTests;
			sourceTree = "<group>";
		};
		3B76C78E1B909B280025D550 /* TagTunesUITests */ = {
			isa = PBXGroup;
			children = (
				3B76C78F1B909B280025D550 /* TagTunesUITests.swift */,
				3B76C7911B909B280025D550 /* Info.plist */,
			);
			path = TagTunesUITests;
			sourceTree = "<group>";
		};
		3B76C79D1B909B8C0025D550 /* Model */ = {
			isa = PBXGroup;
			children = (
				3B489DC11B90B116002B7EB3 /* Album.swift */,
				3BAD17CC1B9F0F6800FEF908 /* AlbumCollection.swift */,
				3B489DC01B90B116002B7EB3 /* Artwork.swift */,
				3B96BD651B9CA24100CC4101 /* DescriptiveError.swift */,
				3B489DC61B90B38C002B7EB3 /* iTunes.swift */,
				3B285DBE1B912AB700F0A2F1 /* Preferences.swift */,
				3BBF6F9F1B946B7000BB1EDB /* SearchResult.swift */,
				3B489DC21B90B116002B7EB3 /* Track.swift */,
			);
			name = Model;
			sourceTree = "<group>";
		};
		3B76C79E1B909B910025D550 /* Controller */ = {
			isa = PBXGroup;
			children = (
				3B76C7721B909B280025D550 /* AppDelegate.swift */,
				3B76C7741B909B280025D550 /* MainViewController.swift */,
				3B285DB71B9128C100F0A2F1 /* Preference Controllers.swift */,
			);
			name = Controller;
			sourceTree = "<group>";
		};
		3B76C79F1B909B960025D550 /* View */ = {
			isa = PBXGroup;
			children = (
				3B489DD51B90E0D8002B7EB3 /* AlbumTableCellView.swift */,
				3B489DBD1B90B055002B7EB3 /* TrackTableCellView.swift */,
			);
			name = View;
			sourceTree = "<group>";
		};
		3BBF710C1B95E02E00BB1EDB /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				3B97526A1BA85B5A00E26515 /* AppKitPlus.framework */,
				3BBF710A1B95E00F00BB1EDB /* AppKitPlus.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		3BFDED631BA84ADB007E7F36 /* Resources */ = {
			isa = PBXGroup;
			children = (
				3B76C7781B909B280025D550 /* Main.storyboard */,
				3BB1C97C1BA76F5F0083301F /* Assets.xcassets */,
				3BFDED601BA84AD1007E7F36 /* Localizable.strings */,
				3B76C77B1B909B280025D550 /* Info.plist */,
				3B66275E1BA767C500483219 /* Credits.rtf */,
				3BFDED761BA855B8007E7F36 /* Localizable.stringsdict */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		3B76C76E1B909B280025D550 /* TagTunes */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3B76C7941B909B280025D550 /* Build configuration list for PBXNativeTarget "TagTunes" */;
			buildPhases = (
				3B76C76B1B909B280025D550 /* Sources */,
				3B76C76C1B909B280025D550 /* Frameworks */,
				3B76C76D1B909B280025D550 /* Resources */,
				3B9752741BA85C2F00E26515 /* Embed Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = TagTunes;
			productName = TagTunes;
			productReference = 3B76C76F1B909B280025D550 /* TagTunes.app */;
			productType = "com.apple.product-type.application";
		};
		3B76C77F1B909B280025D550 /* TagTunesTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3B76C7971B909B280025D550 /* Build configuration list for PBXNativeTarget "TagTunesTests" */;
			buildPhases = (
				3B76C77C1B909B280025D550 /* Sources */,
				3B76C77D1B909B280025D550 /* Frameworks */,
				3B76C77E1B909B280025D550 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				3B76C7821B909B280025D550 /* PBXTargetDependency */,
			);
			name = TagTunesTests;
			productName = TagTunesTests;
			productReference = 3B76C7801B909B280025D550 /* TagTunesTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		3B76C78A1B909B280025D550 /* TagTunesUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3B76C79A1B909B280025D550 /* Build configuration list for PBXNativeTarget "TagTunesUITests" */;
			buildPhases = (
				3B76C7871B909B280025D550 /* Sources */,
				3B76C7881B909B280025D550 /* Frameworks */,
				3B76C7891B909B280025D550 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				3B76C78D1B909B280025D550 /* PBXTargetDependency */,
			);
			name = TagTunesUITests;
			productName = TagTunesUITests;
			productReference = 3B76C78B1B909B280025D550 /* TagTunesUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		3B76C7671B909B280025D550 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0700;
				LastUpgradeCheck = 0700;
				ORGANIZATIONNAME = "Kim Wittenburg";
				TargetAttributes = {
					3B76C76E1B909B280025D550 = {
						CreatedOnToolsVersion = 7.0;
					};
					3B76C77F1B909B280025D550 = {
						CreatedOnToolsVersion = 7.0;
						TestTargetID = 3B76C76E1B909B280025D550;
					};
					3B76C78A1B909B280025D550 = {
						CreatedOnToolsVersion = 7.0;
						TestTargetID = 3B76C76E1B909B280025D550;
					};
				};
			};
			buildConfigurationList = 3B76C76A1B909B280025D550 /* Build configuration list for PBXProject "TagTunes" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 3B76C7661B909B280025D550;
			productRefGroup = 3B76C7701B909B280025D550 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				3B76C76E1B909B280025D550 /* TagTunes */,
				3B76C77F1B909B280025D550 /* TagTunesTests */,
				3B76C78A1B909B280025D550 /* TagTunesUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		3B76C76D1B909B280025D550 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3BFDED621BA84AD1007E7F36 /* Localizable.strings in Resources */,
				3B76C77A1B909B280025D550 /* Main.storyboard in Resources */,
				3BB1C97D1BA76F5F0083301F /* Assets.xcassets in Resources */,
				3B66275F1BA767C500483219 /* Credits.rtf in Resources */,
				3BFDED741BA855B8007E7F36 /* Localizable.stringsdict in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3B76C77E1B909B280025D550 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3B76C7891B909B280025D550 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		3B76C76B1B909B280025D550 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3BBF6FA01B946B7000BB1EDB /* SearchResult.swift in Sources */,
				3B489DC31B90B116002B7EB3 /* Artwork.swift in Sources */,
				3B76C7751B909B280025D550 /* MainViewController.swift in Sources */,
				3B76C7731B909B280025D550 /* AppDelegate.swift in Sources */,
				3B489DBF1B90B055002B7EB3 /* TrackTableCellView.swift in Sources */,
				3BAD17CD1B9F0F6800FEF908 /* AlbumCollection.swift in Sources */,
				3B285DBF1B912AB700F0A2F1 /* Preferences.swift in Sources */,
				3B489DC41B90B116002B7EB3 /* Album.swift in Sources */,
				3B489DC51B90B116002B7EB3 /* Track.swift in Sources */,
				3B489DC71B90B38C002B7EB3 /* iTunes.swift in Sources */,
				3B285DB81B9128C100F0A2F1 /* Preference Controllers.swift in Sources */,
				3B96BD661B9CA24100CC4101 /* DescriptiveError.swift in Sources */,
				3B489DCB1B90B3E3002B7EB3 /* iTunes.m in Sources */,
				3B489DD61B90E0D8002B7EB3 /* AlbumTableCellView.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3B76C77C1B909B280025D550 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3B76C7851B909B280025D550 /* TagTunesTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3B76C7871B909B280025D550 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3B76C7901B909B280025D550 /* TagTunesUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		3B76C7821B909B280025D550 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 3B76C76E1B909B280025D550 /* TagTunes */;
			targetProxy = 3B76C7811B909B280025D550 /* PBXContainerItemProxy */;
		};
		3B76C78D1B909B280025D550 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 3B76C76E1B909B280025D550 /* TagTunes */;
			targetProxy = 3B76C78C1B909B280025D550 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		3B76C7781B909B280025D550 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				3B76C7791B909B280025D550 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		3BFDED601BA84AD1007E7F36 /* Localizable.strings */ = {
			isa = PBXVariantGroup;
			children = (
				3BFDED611BA84AD1007E7F36 /* Base */,
			);
			name = Localizable.strings;
			sourceTree = "<group>";
		};
		3BFDED761BA855B8007E7F36 /* Localizable.stringsdict */ = {
			isa = PBXVariantGroup;
			children = (
				3BFDED751BA855B8007E7F36 /* Base */,
			);
			name = Localizable.stringsdict;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		3B76C7921B909B280025D550 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "-";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.11;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = macosx;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		3B76C7931B909B280025D550 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "-";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.11;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = macosx;
			};
			name = Release;
		};
		3B76C7951B909B280025D550 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				COMBINE_HIDPI_IMAGES = YES;
				CURRENT_PROJECT_VERSION = 1;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/TagTunes",
				);
				INFOPLIST_FILE = TagTunes/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = wittenburg.kim.TagTunes;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = "TagTunes/TagTunes-Bridging-Header.h";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				VERSIONING_SYSTEM = "apple-generic";
			};
			name = Debug;
		};
		3B76C7961B909B280025D550 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				COMBINE_HIDPI_IMAGES = YES;
				CURRENT_PROJECT_VERSION = 1;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/TagTunes",
				);
				INFOPLIST_FILE = TagTunes/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = wittenburg.kim.TagTunes;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = "TagTunes/TagTunes-Bridging-Header.h";
				VERSIONING_SYSTEM = "apple-generic";
			};
			name = Release;
		};
		3B76C7981B909B280025D550 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				COMBINE_HIDPI_IMAGES = YES;
				INFOPLIST_FILE = TagTunesTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks @loader_path/../Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = wittenburg.kim.TagTunesTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/TagTunes.app/Contents/MacOS/TagTunes";
			};
			name = Debug;
		};
		3B76C7991B909B280025D550 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				COMBINE_HIDPI_IMAGES = YES;
				INFOPLIST_FILE = TagTunesTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks @loader_path/../Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = wittenburg.kim.TagTunesTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/TagTunes.app/Contents/MacOS/TagTunes";
			};
			name = Release;
		};
		3B76C79B1B909B280025D550 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COMBINE_HIDPI_IMAGES = YES;
				INFOPLIST_FILE = TagTunesUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks @loader_path/../Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = wittenburg.kim.TagTunesUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_TARGET_NAME = TagTunes;
				USES_XCTRUNNER = YES;
			};
			name = Debug;
		};
		3B76C79C1B909B280025D550 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COMBINE_HIDPI_IMAGES = YES;
				INFOPLIST_FILE = TagTunesUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks @loader_path/../Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = wittenburg.kim.TagTunesUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_TARGET_NAME = TagTunes;
				USES_XCTRUNNER = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		3B76C76A1B909B280025D550 /* Build configuration list for PBXProject "TagTunes" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3B76C7921B909B280025D550 /* Debug */,
				3B76C7931B909B280025D550 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3B76C7941B909B280025D550 /* Build configuration list for PBXNativeTarget "TagTunes" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3B76C7951B909B280025D550 /* Debug */,
				3B76C7961B909B280025D550 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3B76C7971B909B280025D550 /* Build configuration list for PBXNativeTarget "TagTunesTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3B76C7981B909B280025D550 /* Debug */,
				3B76C7991B909B280025D550 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3B76C79A1B909B280025D550 /* Build configuration list for PBXNativeTarget "TagTunesUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3B76C79B1B909B280025D550 /* Debug */,
				3B76C79C1B909B280025D550 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 3B76C7671B909B280025D550 /* Project object */;
}
